<p style="color: green"><%= notice %></p>

<%= render @myledtv_app %>

<div>
  <%= link_to "Edit this myledtv app", edit_myledtv_app_path(@myledtv_app) %> |
  <%= link_to "Back to myledtv apps", myledtv_apps_path %>

  <%= button_to "Destroy this myledtv app", @myledtv_app, method: :delete %>
</div>
